body {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    background: #fff;
    min-width: 600px;
    font-size: 1em;
    font-weight: normal;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
    text-align: justify;
    font-family: Verdana, Myriad Web, Syntax, sans-serif;
    font-size-adjust: .58;
}
ol li {
    list-style-type: decimal;
}
h1 {
    margin: .8em 0 .2em 0;
    padding: 0;
    clear: both;
    font-family: Verdana, Myriad Web, Syntax, sans-serif;
    font-size-adjust: .53;
    font-size: 2em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}
h2 {
    margin: .8em 0 .2em 0;
    padding: 0;
    clear: both;
    font-family: Verdana, Myriad Web, Syntax, sans-serif;
    font-size-adjust: .53;
    font-size: 1.25em;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    word-spacing: normal;
    letter-spacing: normal;
    text-transform: none;
}
h2.refs {
    margin-top: 50px;
}
p {
    margin: .4em 0 .8em 0;
    padding: 0;
}
div.fig {
    display: block;
    width: 80%;
    padding: 5% 10%;
}
div img {
    margin: 10px 0 5px;
    max-width: 600px;
    width: 100%;
    height: auto;
}
.colmask {
    position: relative;
    clear: both;
    float: left;
    width: 100%;
    overflow: hidden;
}
.colright,
.colmid,
.colleft {
    float: left;
    width: 100%;
    position: relative;
}
.col1,
.col2,
.col3 {
    float: left;
    position: relative;
    padding: 0 0 1em 0;
    overflow: hidden;
}
.main {
    background: #eee;
}
.main .colmid {
    right: 15%;
    background: #fff;
}
.main .colleft {
    right: 70%;
    background: #f4f4f4;
}
.main .col1 {
    width: 66%;
    left: 102%;
}
.main .col2 {
    width: 21%;
    left: 31%;
}
.main .col3 {
    width: 21%;
    left: 85%;
}
table.equation {
    display: table;
    padding: 2em;
    font-style: italic;
    text-align: center;
    width: 100%;
    border: 0px;
    border-style: none;
}
table.equation td {
    vertical-align: middle;
    border: 0px;
    border-style: none;
    padding: 0.3em 0em;
}
table.equation td.l {
    text-align: right;
    padding-left: 45px;
}
table.equation td.r {
    text-align: left;
}
table.equation td.e {
    letter-spacing: 0.1em;
    white-space: nowrap;
}
.em {
    font-size: 1.5em;
    font-weight: bold;
}
table.equation td.n {
    white-space: nowrap;
}
table.equation td.t {
    vertical-align: top;
}
td.leader {
    width: 100%;
}

div.equation {
    padding: 1em 0 1em 2em;
    font-style: italic;
    text-align: center;
    width: 100%;
    overflow-x: hidden;
}
div.eqeq,
div.eql,
div.eqr {
    float: left;
    padding: .2em .2em;
    overflow: hidden;
}
div.clearer {
    clear: both;
}
#footer {
    clear: both;
    float: left;
    width: 100%;
    border-top: 1px solid #000;
    padding: 10px;
    margin: 0;
}
